» Ubuntu » Пакети » lucid (10.04LTS) » interpreters » default-jre
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Източник: java-common  ]

Пакет: default-jre (1.6-34)

Връзки за default-jre

Screenshot

Ресурси за Ubuntu:

Изтегляне на пакет-източник java-common.

Отговорник:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Подобни пакети:

Standard Java or Java compatible Runtime

This package points to the Java runtime, or Java compatible runtime recommended for the amd64 architecture, which is openjdk-6-jdk for amd64.

Други пакети, свързани с default-jre

  • зависимости
  • препоръчани
  • предложени

Изтегляне на default-jre

Изтегляне за всички налични архитектури
Архитектура Големина на пакета Големина след инсталиране Файлове
amd64 1,0 кБ32,0 кБ [списък на файловете]
i386 1,0 кБ32,0 кБ [списък на файловете]